This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 794752 - [abrt] yelp-3.2.1-2.fc16: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
[abrt] yelp-3.2.1-2.fc16: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
Status: CLOSED DUPLICATE of bug 784776
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:41c31b1326c4883fa730a04a7fa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-17 09:32 EST by Weparo
Modified: 2012-03-30 07:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 07:49:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (8.88 KB, text/plain)
2012-02-17 09:32 EST, Weparo
no flags Details
File: maps (26.88 KB, text/plain)
2012-02-17 09:32 EST, Weparo
no flags Details
File: backtrace (30.92 KB, text/plain)
2012-02-17 09:32 EST, Weparo
no flags Details

  None (edit)
Description Weparo 2012-02-17 09:32:11 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        yelp help:gnome-help/files
executable:     /usr/bin/yelp
kernel:         3.2.6-3.fc16.i686
pid:            9557
pwd:            /home/robert
reason:         Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
time:           Fri 17 Feb 2012 07:21:02 AM MST
uid:            1000
username:       robert
var_log_messages: Feb 17 07:21:03 weparo abrt[9565]: Saved core dump of pid 9557 (/usr/bin/yelp) to /var/spool/abrt/ccpp-2012-02-17-07:21:02-9557 (64344064 bytes)

backtrace:      Text file, 31662 bytes
dso_list:       Text file, 9093 bytes
maps:           Text file, 27522 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=weparo.netbook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8855b303fd259c616d40f25a00000063-1329439970.261088-1978232414
:GNOME_KEYRING_CONTROL=/tmp/keyring-9GUEu5
:IMSETTINGS_MODULE=none
:USER=robert
:USERNAME=robert
:MAIL=/var/spool/mail/robert
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/.local/bin:/home/robert/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/robert
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1286
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/robert
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=robert
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3GhIczgIfL,guid=f53448f2a9e8d41bb849a71f000000a0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-robert-PCJIm4/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1294,unix/unix:/tmp/.ICE-unix/1294
:SSH_AUTH_SOCK=/tmp/keyring-9GUEu5/ssh
:GPG_AGENT_INFO=/tmp/keyring-9GUEu5/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-yelp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9557
:DESKTOP_STARTUP_ID=nautilus-9271-weparo.netbook-yelp-0_TIME48647332

smolt_data:
:
:
:General
:=================================
:UUID: 4897ca18-7bfa-4c80-9587-68c8d562521c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3191.68
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 992
:System Swap: 2872
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: N130 Not Applicable
:Form factor: Notebook
:Kernel: 3.2.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5772:43:5199:29031) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10158:5197:49245) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5197:49245) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:5197:49245) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10169:5197:49245) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10200:5197:49245) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:5197:49245) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:5197:49245) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:5197:49245) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10180:5197:49245) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10185:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5197:49245) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5197:49245) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_weparo-lv_root / ext4 4096 4096 13092026 11907803 11776771 3276800 3162192 3162192
:/dev/sda1 /boot ext4 1024 1024 508745 411332 385732 128016 127738 127738
:/dev/mapper/vg_weparo-lv_home /home ext4 4096 4096 20292237 4605047 3588830 5087232 5080474 5080474
:

xsession_errors:
:*** glibc detected *** yelp: double free or corruption (!prev): 0x09506e10 ***
:/usr/lib/libyelp.so.0[0x410e2536]
:/usr/lib/libyelp.so.0[0x410e35cf]
:/usr/lib/libyelp.so.0[0x410f57fe]
:/usr/lib/libyelp.so.0[0x410da860]
:yelp[0x804bad2]
:yelp[0x804baf9]
:08048000-08053000 r-xp 00000000 fd:02 146789     /usr/bin/yelp
:08053000-08054000 r--p 0000a000 fd:02 146789     /usr/bin/yelp
:08054000-08059000 rw-p 0000b000 fd:02 146789     /usr/bin/yelp
:410cb000-41105000 r-xp 00000000 fd:02 156216     /usr/lib/libyelp.so.0.0.0
:41105000-41106000 r--p 00039000 fd:02 156216     /usr/lib/libyelp.so.0.0.0
:41106000-41107000 rw-p 0003a000 fd:02 156216     /usr/lib/libyelp.so.0.0.0
Comment 1 Weparo 2012-02-17 09:32:15 EST
Created attachment 563919 [details]
File: dso_list
Comment 2 Weparo 2012-02-17 09:32:17 EST
Created attachment 563920 [details]
File: maps
Comment 3 Weparo 2012-02-17 09:32:19 EST
Created attachment 563921 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-30 07:49:57 EDT
Backtrace analysis found this bug to be similar to bug #784776, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 784776 ***

Note You need to log in before you can comment on or make changes to this bug.